format_version: '1.0'

repository_url: https://github.com/surge-synthesizer/surge

sequence:
  base_version:
    input_file: '512b0637.zip'
    commit_sha1: 512b06371ad82866cb390c6fdb0b7dcbf2c38f6e
  fix_attempt:
    - input_file: 'f9b96f13.diff'
      commit_sha1: f9b96f1348ea1ced6319d52b2e8bb4af336687d7
    - input_file: 'a2301018.diff'
      commit_sha1: a23010186aefc1345e6ab542b1661bb104afbb12
    
  expected_fix:
    input_file: '464d5c8e.diff'
    commit_sha1: 464d5c8e635d2a90e919e4039f9da926d95447f2

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/surge-synthesizer/surge/issues/4929
